* {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	outline: none;
}

html {
	margin: 0;
	height: 100%;
}

body {
	height: 100%;
    font-size: 24px;
    font-family: 'MyriadPro', sans-serif;
    color: #000;
	line-height: 1.16em;
    padding: 0;
    margin: 0;
	position: relative;
    background: #fff;
    -webkit-text-size-adjust: none;
}

header, nav, section, article, aside, figure, footer, main {
	display: block;
	padding: 0;
	margin: 0;
}

/*tags*/

a {
	color: #272c89;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p {
	padding: 0 0 0.8em 0;
	margin: 0;
}

ul, ol {
	padding: 0 0 0.8em;
	margin: 0;
}

img {
	display: block;
	border: none;
}

/*end tags*/

/*titles*/
h1 {
        display: block;
        font-size: unset;
        -webkit-margin-before: unset;
                margin-block-start: unset;
        -webkit-margin-after: unset;
                margin-block-end: unset;
        -webkit-margin-start:unset;
                margin-inline-start:unset;
        -webkit-margin-end: unset;
                margin-inline-end: unset;
        font-weight: bold;
}


:-webkit-any(article,aside,nav,section) h1 {
        
        -webkit-margin-before: unset;
        
                margin-block-start: unset;
        -webkit-margin-after: unset;
                margin-block-end: unset;
}







h1 {
    font-family: 'AvantGardeCTT-Bold', sans-serif;
    font-weight: normal;
	font-size: 2em;
    color: #32338e;
	line-height: 2em;
    text-transform: uppercase;
	padding: 0 0 1em;
	margin: 0;
}

h2 {
    font-family: 'MyriadPro-Semibold', sans-serif;
    font-weight: normal;
	font-size: 2.5em;
    color: #4a3c2f;
	line-height: 2.5em;
    text-transform: uppercase;
    padding: 0 0 0.6em;
	margin: 0;
}

h3 {
	font-size: 1.5em;
	line-height: 1.5em;
    text-transform: uppercase;
	padding: 0 0 0.75em;
	margin: 0;
}

h4 {
    font-family: 'MyriadPro-Cond', sans-serif;
	font-size: 1.25em;
	line-height: 1.25em;
    text-transform: uppercase;
	padding: 0 0 0.75em;
	margin: 0;
}

h5 {
    font-size: 1.2em;
    line-height: 1.2em;
    text-transform: uppercase;
    padding: 0 0 0.75em;
    margin: 0;
}

/*end titles*/

/*carousels*/

.owl-carousel {
	position: relative;
}

.owl-carousel .owl-wrapper {
	position: relative;
}

.owl-carousel .owl-wrapper-outer {
	position: relative;
	overflow: hidden;
    z-index: 1;
}

.owl-carousel .owl-wrapper-outer .owl-wrapper:after,
.owl-carousel .owl-wrapper-outer .owl-wrapper:before {
	display: table;
	line-height: 0;
	content: '';
}

.owl-carousel .owl-wrapper-outer .owl-wrapper:after {
	clear: both;
}

.owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item {
	float: left;
}

.owl-carousel .owl-controls .owl-pagination {
    padding: 1% 3.3% 0.6%;
}

.owl-carousel .owl-controls .owl-pagination .owl-page {
	width: 44px;
	height: 44px;
	display: inline-block;
	cursor: pointer;
	margin: 0 0.85%;
	position: relative;
	border: 2px solid #b5b1a5;

	border-radius: 100%;

}

.owl-carousel .owl-controls .owl-pagination .owl-page span {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	background: none;

	border-radius: 100%;
    transition: all 0.3s;

}

.owl-carousel .owl-controls .owl-pagination .owl-page.active {
	border-color: #b5b1a5;
}

.owl-carousel .owl-controls .owl-pagination .owl-page.active span {
	background: #b5b1a5;
}

.owl-carousel .owl-buttons {
    width: 100%;
    height: 79px;
    position: absolute;
    top: 50%; left: 0;
    transform: translateY(-50%);
}

.owl-carousel .owl-buttons div {
    width: 40px;
    height: 79px;
    cursor: pointer;
    position: absolute;
    transition: all 0.3s;

}

.owl-carousel .owl-buttons .owl-prev {
    left: 0;
    background: url("../images/carousel-2-navigation-left-btn.png") no-repeat;
}

.owl-carousel .owl-buttons .owl-next {
    right: 0;
    background: url("../images/carousel-2-navigation-right-btn.png") no-repeat;
}

.owl-carousel .owl-buttons .owl-prev:hover,
.owl-carousel .owl-buttons .owl-next:hover {
    opacity: 0.7;
}

/*end carousels*/

/*global class*/

.wrapper {
    background: #f1f3e5 url("../images/site-bg.jpg") repeat-y 50% 0;
}

.main-section {
    width: 1800px;
    margin: auto;
    background: #e3e2d1;
}

/*global class*/

/*header section*/

.header-section {
    margin: 0 0 2.8%;
    background: #c6c3b2;
}

.header-section .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 0 0 0.5em;
}

.header-section .logo {
    width: 100%;
    max-width: 15.8%;
    display: block;
}

.header-section .row .info {
    width: 100%;
    text-align: right;
    padding: 0 9% 0 1%;
}

.header-section .row .info h1 {
    line-height: 1.4em;
    padding: 0;
}

.header-section .row .info p {
    display: flex;
    font-family: 'AvantGardeGothicC-Bold', sans-serif;
    color: #4a3c2f;
    text-transform: uppercase;
    justify-content: space-between;
    padding: 0 0 0.5em;
}

.header-section .row .info p .phone a {
    color: #4a3c2f;
    transition: all 0.3s;

}

.blue-text,
.header-section .row .info p .phone a:hover {
    color: #32338e;
}

.header-section .banner img {
    width: 100%;
}

/*head menu*/

.head-menu {
    background: #4a3c2f;
}

.head-menu ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding: 0.6em 0 0.5em;
}

.head-menu ul li a {
    font-family: 'AvantGardeGothicC-Bold', sans-serif;
    font-size: 0.95em;
    color: #eff0e1;
    text-transform: uppercase;
    transition: all 0.3s;

}

.head-menu ul li a:hover {
    color: #fff;
}

/*end head menu*/

/*end header section*/

/*product section*/

.product-section {
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 0 1.67% 2.2%;
}

.product-section .sidebar {
    max-width: 23%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.product-section .sidebar article {
    margin: 1.20em 0 0;
    position: relative;
    overflow: hidden;
}

.product-section .sidebar article:first-child {
    margin: 0;
}

.product-section .sidebar article a {
    display: block;
}

.product-section .sidebar article img {
    width: 100%;
    min-width: 400px;
    transition: all 0.3s;

}

.product-section .sidebar article a:hover img {
    transform: scale(1.035);
    opacity: 0.8;
}

.product-section .right-side {
    width: 100%;
    max-width: 74.5%;
}

.product-section .right-side .top-banner {
    display: flex;
    justify-content: flex-end;
    margin: 0 0 3%;
}

.product-section .right-side .top-banner img {
    max-width: 100%;
}

.product-carousel-block {
    background: #fff;
}

.product-carousel-block h2 {
    line-height: 1.25em;
    padding: 0.6% 0 0 2.2%;
}

.product-carousel-block .carousel .slide {
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.ok-list {
    display: flex;
    list-style: none;
}

.ok-list li {
    padding: 0 0 0 14%;
    background: url("../images/ok-list-icon.png") no-repeat 0 5%;
}

.ok-list li h3 {
    line-height: 1em;
    padding: 0;
}

.product-carousel-block .carousel .slide figure {
    width: 100%;
    max-width: 69%;
}

.product-carousel-block .carousel .slide figure img {
    width: 100%;
}

.product-carousel-block .carousel .slide .ok-list {
    width: 100%;
    max-width: 32.5%;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0.85%;
}

/*end product section*/

/*advantages section*/

.advantages-section {
    display: flex;
    justify-content: center;
    padding: 0 0 2.2%;
}

.advantages-section article {
    width: 11.1%;
    color: #2e1e00;
    text-align: center;
    margin: 0 2.3%;
}

.advantages-section article figure {
    text-align: center;
    margin: 0 0 5%;
}

.advantages-section article figure img {
    display: inline-block;
}

.advantages-section article h4 {
    font-family: 'MyriadPro-Cond', sans-serif;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 1em;
    padding: 0;
}

/*end advantages section*/

/*product carousel section*/

.product-carousel-section {
    padding: 0 1.67% 0.5%;
}

.product-carousel-section h2 {
    font-family: 'AvantGardeGothicC-Bold', sans-serif;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1em;
    text-align: center;
    padding: 0 0 1%;
}

.product-carousel-section .carousel-2 {
    width: 69%;
    padding: 0 2.5%;
    margin: auto;
    position: relative;
}

.product-carousel-section .carousel-2 .slide {
    display: flex;
    justify-content: center;
}

.product-carousel-section .carousel-2 .slide img {
    transition: all 0.3s;
}

.product-carousel-section .carousel-2 .slide img:hover {
    transform: scale(1.05);
}

/*end product carousel section*/


/*about section*/
.About-section,
.company-values,
.advantages,
.way,
.geosale-wrapper,
.jobseeker,
.label,
.pack,
.typefin,
.contact,
.partnes{
    padding: 0 1.67% 3.2%;
    
}

.About-section,
.company-values,
.company-values__text,
.company-values h1
{color: #2e1e00;}

.company-values h1{
    padding: unset;
    font-size: 55px;
    text-transform: inherit;
}

.top-text{
    display: flex;
    align-items: center;
}


.About__text-title,
.top-text{
    background: #c6c3b2;
    max-height: 76px;
    height: 100%;
}
.back-home{
    padding: 0 33px;
}

.back-home img{
        max-height: 53px;
        height: 100%;
	max-width: 67px;
	width: 100%;
}

.About__text-title h1,
.top-text h1{
   padding: 0 0;
           font-size: 55px;
        line-height: 76px;
}

.About__text-area p,
.About__item1 p{
    font-family: 'AvantGardeGothicC', sans-serif;
           font-size: 24px;
        line-height: 25px;
        letter-spacing: 2px;
}

.About__text-area p{
    padding: unset;
}

.About__text-area{
            margin: 21px 0px;
}

.About__photo, .About__texPhot{
    display: flex;
        justify-content: space-between;
}


.About__photo-item ,
.About__photo-item img{
           max-width: 578px;
        width: 99%;
}



.About__item1 p:nth-of-type(1){
            padding: unset;
      /*  margin: 0 0 27px;*/
}

.About__item1 p:nth-of-type(3){
            padding: unset;
      font-size: 30px;
      line-height: 36px;
      letter-spacing: 1px;
}

.About__item1{
    width: 62%;
}

.About__texPhot{
    margin: 20px 0;
}

.About__item2,
.About__item2 img{
            max-width: 578px;
        width: 99%;
}


.company-values__text-item span{
            font-family: 'AvantGardeCTT-Bold', sans-serif;
}


.company-values__text-item p{
      font-family: 'AvantGardeGothicC', sans-serif;
      padding-bottom: 7px;
}


.company-values__photo{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}


/*about section*/



/* advantages section */
.advantages-text-title,
.advantages__span,
.advantages-text-title span,
.advantages-text__span{
    font-family: 'AvantGardeGothicC-Bold', sans-serif;

}

.advantages__wrapper-blocks{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}


.advantages__wrapper-block{
    display: flex;
    justify-content: space-between;
    max-width: 1485px;
    width: 100%;
    padding-bottom: 89px;
}
.advantages__wrapper-block:nth-of-type(1){
    margin-top: 105px;
}



.advantages__wrapper-item{
    justify-content: flex-start;
    max-width: 717px;
    width: 100%;
    display: flex;
    align-items: center;

}

.advantages-img, .advantages-img img {
    max-width: 167px;
    width: 100%;

}
.advantages-text-title{
    font-size: 33px;
    line-height: 36px;
}

.advantages-text p {
    line-height: 28px;
    font-size: 25px;
}



.advantages-text{

    padding-left: 85px;
}


/* end advantages section*/


/*way section*/

.way{
	color: #2e1e00;
}

.way__wrapper{
	margin-top:84px;
}

.way__dist{
	display: flex;
        justify-content: space-between;
        font-family: 'AvantGardeGothicC', sans-serif;
}

.way__dist-img{

}

.dist-img{
	position: relative;
		max-width: 561px;
        width: 100%;
box-shadow: 21px 24px 0px 2px rgb(74, 61, 48);
}



.dist-img:before{
	position: absolute;
content: url(../images/mark-locnt.png);
display: block;
        left: 12.1rem;
        top: 29.5rem;
width: 21px;
height: 30px;
z-index: 999;

}

.way__dist-img img{
	max-width:561px;
	width: 100%;
}

.way__dist-text1{
	margin-bottom: 54px;

        font-size: 71px;
        line-height: 71px;
}

.way__dist-text2{
	position: relative;
font-size: 62px;
        line-height: 62px;
}

.way__dist-text2:before{
		position: absolute;
content: url(../images/mark-adress.png);
display: block;
                left: -9%;
        top: 0;
width: 21px;
height: 30px;
z-index: 999;
}

.way__dist-item2{
	width: 54%;
	margin: 91px 0 171px;
}

.way__path{
	display: flex;
        justify-content: center;
}

.way__path img{
	padding-top: 123px;
        width: 100%;
}

.way__dist-text2 span {
	font-size: 46px;
}


/*end way section*/


/*geosale section*/

.geosale {
background-image: url(../images/geo-sale-map.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position-x: 48.4rem;
        background-position-y: -13rem;
margin-bottom: 70px;

}


.geosale-text-wrapper{
	font-family: 'AvantGardeGothicC', sans-serif;
	color: #4a3c2f;
}

.text-wrapper__text-curs{

font-family: 'StudioScriptCTT', sans-serif;
        color: #4a3c2f;
        font-size: 83px;
        text-align: end;
        padding-right: 77px;
}

.geosale-text-wrapper{
	padding-left: 72px;
	width: 57%;
}

.text-wrapper__item1{
	color: #bbb5a4;
        font-size: 76px;
        line-height: 83px;
       padding: 137px 0 93px;

}
.text-wrapper__ul ul li{
	margin-left: 24px;
}

.text-wrapper__item2{
	font-size: 50px;
	line-height: 63px;
	padding-bottom: 43px; 
	width: 64%;
}



/*end geosale section*/

/*jobseeker*/

.jobseeker-disare{

    display: flex;
    margin-top: 1rem;
    justify-content: space-between;

}
.jobseeker-disare__item--p{
    padding-top: 70px;
    font-size: 36px;
    line-height: 24px;

}
.jobseeker-disare__item--h{
    line-height: 45px;
    font-size: 40px;
    font-family: 'AvantGardeGothicC-Bold', sans-serif;

}

.jobseeker-actual{
    padding-top: 90px;

}

.jobseeker-disare__item:nth-of-type(1){
    width: 49%;

}

.jobseeker-disare__item:nth-of-type(2){
    display: flex;
    justify-content: space-evenly;
    width: 44%;

}

.jobseeker-li__item{
    font-size: 30px;
    line-height: 36px;
    margin-left: 1.3rem;
}
.jobseeker-text{
    width: 100%;
    margin: auto;

    padding-top: 30px;

}

.jobseeker-text p{

    font-size: 30px;
    line-height: 36px;
    text-align: center;
}

.jobseeker-text p span{
    font-weight: 600;

}
.jobseeker-actual__text h2{
    font-family: 'AvantGardeGothicC-Bold', sans-serif;
    font-size: 40px;
    line-height: 22px;
}


.jobseeker-actual__table{
    width: 100%;
    overflow: scroll;
}


.jobseeker-actual__table table{

    border: 1px solid;
    border-collapse: collapse;
    width: 100%;
}

.jobseeker-actual__table table tr,
.jobseeker-actual__table table td,
.jobseeker-actual__table table th{
    border: 1px solid;
    text-align: center;
}

.jobseeker-actual__table table th{
padding: 40px 20px;

}

.jobseeker-actual__table table td{

    padding: 60px 23px 140px 23px;
}




    /*end jobseeker*/

/*label and pack*/
.label-wrapper,
.pack-wrapper{
    padding-top: 15px;
    padding-bottom: 154px;
}
.label-items,
.pack-items{
    display: flex;
    justify-content: space-evenly;

}


.label-item1 img,
.pack-item1 img{
    max-width: 393px;
    width: 100%;

}
.label-item2,
.pack-item2{
    background-color: #ededde;
    width: 100%;
    max-width: 1226px;
}
.list{
    padding: 25px 23px 58px;

}
.list > h2{
    font-size: 36px;
    line-height: 36px;
    padding: 0;

}
.list ul h2,
.list ul li,
.list__item h2,
.pack-text{
    font-size: 36px;
    line-height: 36px;
    padding: 0;

}
.list ul li{
    margin-left: 2rem;
}

.pack-item1{
    display: flex;
    align-items: flex-end;
}

.list ul h2,.list > h2,
.list__item h2{
    font-family: 'AvantGardeGothicC-Bold', sans-serif;
}
.list ul li,
.pack-text{font-family: 'AvantGardeGothicC', sans-serif;
    position: relative;
    list-style: none;
}
.list ul li:before {
    content: '';
    position: absolute;
    display: block;
    height: 3px;
    background: #2e1e00;
    width: 10px;
    top: 52%;
    left: -2.5%;
}


.list__item{

    margin: 2rem 0;
}

/*end label and pack*/

/*typefin*/
.typefin{
    color: #2e1e00;
}

.typefin-wrapper{
    padding-bottom: 66px;
}

.typefin-items__text-area{
    font-size: 24px;
    line-height: 24px;
}
.typefin-img__item p{
    font-family: 'AvantGardeGothicC', sans-serif;
    font-size: 22px;
    line-height: 12px;
    padding: 0;
    padding-top: 13px;
}


.typefin-text__span{
    font-family: 'AvantGardeCTT-Bold', sans-serif;
}
.typefin-text__p{
    font-family: 'AvantGardeGothicC', sans-serif;
    padding: 0;

}

.typefin-text__p:nth-of-type(1){
    padding-top: 30px;

}
.typefin-text__p:nth-of-type(2){
    padding-bottom: 23px;
}


.typefin-items__img-blocks{
    display: flex;
    justify-content: space-between;

}

.typefin-img__item img,
.typefin-img__item{
    max-width: 846px;
    width: 100%;

}
.typefin-list li{
    list-style: none;
}



/*end typefin*/


/*contact-team__item*/

.contact-wrapper{
color: #2e1e00;
    padding-top: 37px;
}

.contact-team{
    display: flex;
    justify-content: space-evenly;
    margin: 5rem 0;
}



.contact-team__item{
    max-width: 320px;
    width: 100%;
}

.contact-team__img{
    height: 370px;
}

.contact-team__img img{
    height: 100%;

}


.contact-adress{
    display: flex;
    justify-content: space-around;
}

.contact-adress__item:nth-of-type(1){
    font-family: 'AvantGardeGothicC', sans-serif;
    font-size: 36px;
    line-height: 55px;
}

.contact-adress__time-work{
    line-height: 31px;
    width: 60%;
}

.contact-adress__tel,
.contact-adress__mail,
.contact-adress__time-work{
    display: flex;
    align-items: center;
}
.contact-adress__item img{
    padding-right: 22px;
}



.contact-adress__item:nth-of-type(2) ul{
    font-size: 30px;
    line-height: 36px;
    font-family: 'AvantGardeGothicC', sans-serif;
}
.contact-adress__item:nth-of-type(2) ul li span{
    font-family: 'AvantGardeCTT-Bold', sans-serif;
}

.contact-adress__item:nth-of-type(2) ul li:not(:first-child){
    list-style: none;
}



.contact-team__name-person{
    padding-top: 24px;
    display: flex;
    flex-flow: column;
    align-items: center;
}

.contact-team__contacts-items{
    display: flex;
    flex-flow: column;

}
.contact-team__department{
    font-family: 'AvantGardeCTT-Bold', sans-serif;
    font-size: 25.6px;
    line-height: 25px;
    padding-bottom: 10px;
}


.contact-team__name-person--first-name{
    font-size: 31px;
    line-height: 21px;
    font-family: 'AvantGardeCTT-Bold', sans-serif;

}

.contact-team__name-person--last-name{
font-size: 25.6px;
line-height: 25px;
    font-family: 'AvantGardeGothicC', sans-serif;
    padding: 9px 0 9px;

}

.contact-team__contacts-items img{
    padding-right: 8px;
    margin-left: 1.7rem;
}


.contact-team__name-person--patronymic{

    font-size: 17.5px;
    line-height: 22.5px;
    font-style: italic;
    font-weight: bold;

}

.contact-team__contacts-item--tel,
.contact-team__contacts-item--mail{
    display: flex;
    align-items: center;
    font-size: 18px;

}

.contact-team__contacts-item--tel span{
    font-family: 'AvantGardeCTT-Bold', sans-serif;
}

.contact-team__contacts-item--mail,
.contact-team__contacts-item--tel
{padding-left: 20%;
position: relative}

.contact-team__contacts-item--tel:before,
.contact-team__contacts-item--mail:before{
    position: absolute;

    display: block;
    width: 27px;
    height: 24px;
    left: 9%;
    top: 8%;
}

.contact-team__contacts-item--mail:before{
    content: url(../images/team-convert.png);
}

.contact-team__contacts-item--tel:before{

    content: url(../images/team-phone.png);
}



.contact-team__contacts-item--tel{
    margin: 8px 0 8px;
    flex-direction: column;
    align-items: flex-start;

}

.contact-team__item--cust-1{
    justify-content: unset;
}

.contact-team__item--cust-1 .contact-team__item{
    margin-left: 5.5rem;
}

.contact-team__item--cust-2 .contact-team__item{
    margin-left: 5.5rem;
}

.contact-team__item--cust-2{
    justify-content: unset;
}






/*end contact*/

/*partnes*/
.partnes,
.partnes a{
    font-family: 'AvantGardeGothicC', sans-serif;
    color: #2e1e00;
}

.partnes-wrapper{
    max-width: 1658px;
    width: 100%;
    margin: 0 auto;

}

.partnes-items__one,
.partnes-items__two,
.partnes-items__three,
.partnes-items__for,
.partnes-items__five{
    display: flex;
    padding: 40px 0 194px;
    align-items: center;
}
.partnes-items__one{
    justify-content: space-between;
}
.partnes-items__two,
.partnes-items__three,
.partnes-items__for,
.partnes-items__five{
    justify-content: space-evenly;
}

.partnes-items__two .partnes-img img{
    max-height: 332px;
}
.partnes-items__three .partnes-img img{
    max-height: 350px;
}




.partnes-items__for .partnes-img img{
    max-height: 252px;
}





.partnes-item{
    max-width: 350px;
    max-height: 330px;

    width: 100%;
    height: 100%;

}
.partnes-items__two .partnes-item,
.partnes-items__three .partnes-item,
.partnes-items__for .partnes-item,
.partnes-items__five .partnes-item{
    max-width: 433px;
}


.partnes-img img{

    width: 100%;
    height: 100vw;
    max-height: 332px;
    -o-object-fit: contain;
       object-fit: contain;

}




.partnes-text__text-one{
    font-family: 'AvantGardeCTT-Bold', sans-serif;
    padding: 17px 0 3px;
    font-size: 29.8px;
    line-height: 30px;
}
.partnes-items__two .partnes-item:nth-of-type(3) .partnes-text__text-one{
    font-size: 28.8px;
}

.partnes-items__three .partnes-item:nth-of-type(2) .partnes-texts{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    flex-direction: column;
}
.partnes-items__three .partnes-item:nth-of-type(2) .partnes-texts .partnes-text__text-two{

    margin-right: 11%;
}

.partnes-items__for .partnes-item:nth-of-type(3) .partnes-texts .partnes-text__text-one{
    font-size: 29.5px;

}




.partnes-text{
    padding: 26px 0 26px;
    font-size: 30px;
    line-height: 25px;
}
.partnes-texts{
    font-size: 25px;
    line-height: 30px;
    width: 106%;

}




/*end partnes*/


/*footer section*/

.footer-section {
    display: flex;
    justify-content: space-between;
    padding: 0 1.67% 1%;
    background: none;
}

.footer-logo {
    font-family: 'MyriadPro-Cond', sans-serif;
    display: flex;
    max-width: 29%;
    font-size: 1.08em;
    line-height: 1em;
    align-items: center;
}

.footer-logo img {
    width: 100%;
    max-width: 115px;
}

.footer-logo span {
    /*display: block;*/
    padding: 0 0 0 3.5%;
    align-self: center;
}

.footer-contacts {
    max-width: 47%;
    align-self: center;
    text-align: right;
    line-height: 1.25em;
    text-transform: uppercase;
    font-family: 'MyriadPro-Cond', sans-serif;
    font-weight: bold;
    color: #2e1e00;
}

.footer-contacts a {
    color: #2e1e00;
    transition: all 0.3s;

}

.footer-contacts a:hover {
    color: #252a88;
}

/*end footer section*/